<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13234" name="バルカ カルム（バルカ シレノス用）">
		<for />
	</item>
	<item id="13235" name="ケトラー カルム（ケトラー オーク用）">
		<for />
	</item>
	<item id="13236" name="アウ カルム">
		<for />
	</item>
	<item id="13237" name="アル カルム">
		<for />
	</item>
	<item id="13238" name="アエ カルム">
		<for />
	</item>
	<item id="13239" name="キャット ザ キャット キャップ">
		<for />
	</item>
	<item id="13240" name="クイーン オブ キャット キャップ">
		<for />
	</item>
	<item id="13241" name="フローティング アイ キャップ">
		<for />
	</item>
	<item id="13242" name="ブラウン ベアー キャップ">
		<for />
	</item>
	<item id="13243" name="ファングス キャップ">
		<for />
	</item>
	<item id="13244" name="スケルトン キャップ">
		<for />
	</item>
	<item id="13245" name="オルニトミムス キャップ">
		<for />
	</item>
	<item id="13246" name="キング オブ キャット キャップ">
		<for />
	</item>
	<item id="13247" name="カイ ザ キャット キャップ">
		<for />
	</item>
	<item id="13254" name="アガシオン封印のブレスレット：ラブ">
		<for />
	</item>
	<item id="13260" name="グランカインのポヨヨン シューズ">
		<for />
	</item>
	<item id="13293" name="パイラカ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="43" />
			<add order="0x40" stat="maxMp" val="20" />
		</for>
	</item>
	<item id="13294" name="パイラカ リング">
		<for>
			<add order="0x10" stat="mDef" val="29" />
			<add order="0x40" stat="maxMp" val="15" />
		</for>
	</item>
	<item id="13295" name="パイラカ ブレスレット">
		<for>
			<add order="0x40" stat="maxMp" val="20" />
			<set order="0x50" stat="talisman" val="2" />
		</for>
	</item>
	<item id="13296" name="パイラカ シャツ">
		<for>
			<add order="0x10" stat="pDef" val="28" />
			<add order="0x40" stat="maxMp" val="40" />
		</for>
	</item>
</list>